/* * {
    outline:solid 1px blue; 
} */
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@600&display=swap");

body {
  /* margin: 0;
    padding: 0; */
  background-color: rgba(240, 240, 240, 0.87);
  display: flex;
  justify-content: center;
  gap: 5%;
}

* {
  font-family: "IBM Plex Mono", monospace;
}

.con{
    display:flex;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 95vh;
  gap: 5px;
}

.out-box {
  width: 300px;
  display: flex;
  flex-direction: column;
  background-color: rgb(0, 0, 0);
}

.img-box {
  margin: 0 auto;
  justify-content: center;
  padding: 1.6% 0;
}

#img1 {
  margin-top: 10px;
}

img {
  width: 270px;
  height: 170px;
  overflow: hide;
  object-fit: cover;
  border-radius: 0.5em;
}

#text {
  margin: 10%;
  display: flex;
  justify-content: center;
  color: white;
  padding-bottom: 10px;
}

#img-upload1,
#img-upload2,
#img-upload3,
#img-upload4 {
  visibility: hidden;
  margin: -8px;
}

.box {
  width: 120px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.box label {
  width: 10px;
  height: 10px;
}

.box div:hover {
  cursor: pointer;
}

input {
  width: 110px;
}

.color {
  width: 120px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.color p:hover {
  cursor: pointer;
}

#black {
  color: black;
}
#white {
  color: white;
}
#red {
  color: red;
}
#blue {
  color: blue;
}

.downBtn {
  background-color: #4caf50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 15px;
  border-radius: 0.5em;
}
